<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="MEPlayerData" name="">
		<property name="strOwner" value="Japan"/>
		<property name="strFoggees" value="Japan"/>
		<property name="strHLPDefLists" value="Default"/>
		<property name="strDipRelProcListName" value="Expansionist"/>
		<property name="strAITreatyEvalListName" value="Expansionist_Interventionist"/>
		<property name="eInternationalPosition" value="PLAYER_INTERNATIONAL_POSITION__EXPANSIONIST"/>
		<property name="nInternationalInvolvement" value="13"/>
		<property name="nAggressiveNature" value="2"/>
		<property name="nMilitaryPosture" value="12"/>
		<property name="nMilitaryDoctrine" value="10"/>
		<property name="nDomesticPolicy" value="19"/>
		<property name="nSciencePolicy" value="19"/>
		<property name="nPoliticalStability" value="23"/>
		<object type="MEAIData" name="objAIData">
			<object type="WarPlan" name="objWarPlans">
				<property name="strName" value="Japan1"/>
				<property name="nWeight" value="300"/>
				<object type="WarPlanOperation" name="objOperations">
					<property name="strName" value="Germany"/>
					<property name="strTargetCountries" value="Germany"/>
					<property name="dateTrigger" value="08/24/1914"/>
					<property name="dateExpires" value="11/11/1915"/>
					<property name="bSuppressesAggression" value="true"/>
				</object>
			</object>
		</object>
		<object type="NamedParameterBlock" name="objParameterBlocks">
			<property name="strName" value="BasicRegionLists"/>
			<object type="RegionListParameter" name="objRegionLists">
				<property name="strName" value="Historic"/>
				<property name="strRegions" value="Palau"/>
				<property name="strRegions" value="Marianas Islands"/>
				<property name="strRegions" value="Caroline Islands"/>
				<property name="strRegions" value="Nauru Island"/>
				<property name="strRegions" value="Western Samoa"/>
				<property name="strRegions" value="Formosa"/>
			</object>
			<object type="RegionListParameter" name="objRegionLists">
				<property name="strName" value="JapanFranceTrigger"/>
				<property name="strRegions" value="Gascony"/>
				<property name="strRegions" value="Languedoc"/>
				<property name="strRegions" value="Provence"/>
				<property name="strRegions" value="Brittany"/>
				<property name="strRegions" value="La Marche"/>
				<property name="strRegions" value="Poitou"/>
			</object>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="FieldArtillery"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EscortDestroyers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="Destroyers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EarlyCarriers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EarlyCruisers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="BattleCruisers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="FastBattleships"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EarlySubmarines"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="DipRelInitialValueList" name="objDipRelInitialValueList">
			<property name="nDefault" value="500"/>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Australia"/>
				<property name="nValue" value="520"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Austria-Hungary"/>
				<property name="nValue" value="350"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Belgium"/>
				<property name="nValue" value="580"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Bulgaria"/>
				<property name="nValue" value="400"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Canada"/>
				<property name="nValue" value="580"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="China"/>
				<property name="nValue" value="510"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Feng China"/>
				<property name="nValue" value="490"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Cai China"/>
				<property name="nValue" value="490"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Ma China"/>
				<property name="nValue" value="490"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Li China"/>
				<property name="nValue" value="490"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Yan China"/>
				<property name="nValue" value="490"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Zhang China"/>
				<property name="nValue" value="450"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="France"/>
				<property name="nValue" value="650"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Germany"/>
				<property name="nValue" value="150"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Italy"/>
				<property name="nValue" value="550"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Portugal"/>
				<property name="nValue" value="590"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Switzerland"/>
				<property name="nValue" value="650"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Ottoman Empire"/>
				<property name="nValue" value="400"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="United Kingdom"/>
				<property name="nValue" value="700"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="United States"/>
				<property name="nValue" value="520"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Russia"/>
				<property name="nValue" value="550"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="USSR"/>
				<property name="nValue" value="250"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Communist China"/>
				<property name="nValue" value="400"/>
			</object>
		</object>
	</object>
</objects>
